Subject: Re: bug#71454: 30.0.50; Performance issues with font selection

From: Jeremy Bryant <[email-masked]>
Date: Sun, 09 Jun 2024 23:34:45 +0100

Kai Ma <[email-masked]> writes:

>> On Jun 10, 2024, at 00:10, Jeremy Bryant <[email-masked]> wrote:
>> 
>> Would you be able to provide a self-contained series of steps starting
>> from emacs -Q?
>
> On my machine it is extremely easy to reproduce by simply:
>
> 1. emacs -Q
> 2. Switch to *scratch*
> 3. Copy the provided text into *scratch*
> 4. Emacs will freeze for 17 seconds or so, and it cannot be interrupted by C-g

I am unable to reproduce this bug.

Please could you specify exactly which version of Emacs you are using?